@media only screen and (max-width:1298px) {
ul.ruby-menu > li > a{padding: 0 15px 0 15px !important;}
}


@media only screen and (max-width:360px) {
.logo img {width: 170px !important;}
}

@media only screen and (max-width:1199px) {
.bg-quote{float:left; width:100%; margin-top:0px;}
}

@media only screen and (max-width:975px) {
.g-imgsbg{float:left; width:100%; margin-top:0px;}
.g-imgshvr{float:left; width:100%; margin-top:0px;}
}


@media only screen and (max-width:1024px) {
.trending-pro .owl-prev img{top:-425px;}
.trending-pro .owl-next img{top:-425px;}
}


@media only screen and (max-width:768px) {
.trending-pro .owl-prev img{top:-440px;}
.trending-pro .owl-next img{top:-440px;}
}

@media only screen and (max-width:998px) {
.mb-sf{display:none;}
}

@media only screen and (max-width:1263px) {
.menu{padding-left:30px;}
}

@media only screen and (max-width:1243px) {
ul.ruby-menu > li > a{padding: 0 10px 0 10px !important;}
}

@media only screen and (max-width:1163px) {
ul.ruby-menu > li > a{font-size:11px;}
}

@media only screen and (max-width:1110px) {
ul.ruby-menu > li > a{    padding: 0 8px 0px 8px !important;}
}

@media only screen and (max-width:1078px) {
.logo img{width:210px;}
}

@media only screen and (max-width:1058px) {
.menu {padding-left: 15px;}
}

@media only screen and (max-width:1000px) {
.menu{display:none;}
.header_menu_area{float:left;}
.header_menu_area > .mob_nav{margin-left:15px;}
.header{/* margin-top: -68px; */}
.logo{/* padding-left: 50px; */}
.payment img{width:100%;}

}


@media only screen and (max-width:768px) {
.bg-quote{border-radius:0px;}
.trending-sections h1{font-size:16px;}
.overlay{    z-index: 111;}
}


@media only screen and (max-width:768px) {
.payment img{width:100%;}
.dropdownContain{    margin-left: -180px;}
.dropOut .triangle{display:none;}
.nav-read{float:left; width:100%;}
.ftr-wd{width:100% !important; float:left; flex:100% !important; min-width:100% !important;}
}

@media only screen and (max-width:999px) {
.account-wd{float:left; width:100%; flex:100%; min-width:100%; max-width:100%;}
}


@media only screen and (max-width:425px) {
.pl-70{padding-left:15px !important;}
.offerimg img{width:100% !important;}
.flip-card{height:400px;}
.featured-collection h1{width:100%;}
.tabs label{margin-left:0px; float:left; font-size:12px;}
.h520{height:410px !important;}
.addcart{display:none;}
.wishlist{display:none;}
.search-plugin{margin-right:10px;}
.custom-select-wrapper{margin-top:0px !important;}
.add-love{width:50%; text-align:center;}
.add-basket{width:50%; text-align:center;}
.product-desc p{width:100%;}
.rev-nav{margin-top:0px; float:left; width:100%; margin-bottom:10px;}
.order-img{width:100%; float:left; text-align:center;}
.order-details{width:100%; float:left; text-align:center;}
.order-details h1{text-align:center;}
}

@media only screen and (max-width:375px) {
.pl-70{padding-left:15px !important;}
.offerimg img{width:100% !important;}
.flip-card{height:390px;}
.h520 {height: 370px !important;}
.logo img{/* width:165px; */}
.information-tabs{width:100%;}
.tag-white{    width: 57px;
    height: 23px;     font-size: 12px;     left: 4px;}
    .product-names h2 strike{float:left; width:100%; padding-left:0px;}
    .user_detail_area h2{margin-bottom:0px !important;}
}

@media only screen and (max-width:320px) {
.flip-card{height:360px;}
.tabs label{font-size:10px;}
.logo img{/* width:130px; */}
.orginal{width:100%;}
.add-love{width:100%; text-align:center; margin-left:0px;}
.add-basket{width:100%; text-align:center; margin-left:0px;}
.product-names h3{width:60px;}
}

@media only screen and (max-width:359px) {
.pincode-code{width:100%;}
.pincode-check{float:right; left:0px; margin-top:-33px; margin-right:8px;}
}


@media only screen and (max-width:1220px) {
.mobile-h{display:none;}
.prods-wd{width:100%; float:left; min-width:100%; flex:100%;}
.h520{    height: 595px;}
.filter-by{display:none;}
.sidenav{background-color: #ffffff;padding-top: 35px;/* border: solid 1px; */-webkit-box-shadow: -1px 2px 30px -15px rgba(0,0,0,0.75);-moz-box-shadow: -1px 2px 30px -15px rgba(0,0,0,0.75);box-shadow: -1px 2px 30px -15px rgba(0,0,0,0.75);}
}

@media only screen and (max-width:768px) {
.h520{height:430px;}
.ftr-p{width:50%; min-width:50%; flex:50%; border:none !important;}
.neck-shirt{background-position:center;}
.h480{height:480px !important;}
}

@media only screen and (max-width:767px) {
.sh-50{width:50% !important; flex:50%; min-width:50%; float:left;}
.h520{height:550px;}
}

@media only screen and (max-width:991px) {
.sr-bg form{width:100%;}
}

@media only screen and (max-width:1024px) {
.payment img{width:100%;}
}


@media only screen and (max-width:320px) {
.tag-white{width: 46px !important; height: 25px !important; font-size: 10px !important; left: 5px !important;}
}


@media only screen and (max-width:425px) {
.ftr-social{padding-left:0px;}
.add-nav{float:right; margin-top:0px;}
.product-names h3{left:0px;}
.user_detail_area{padding-left:15px; padding-right:15px;}
.h480{height:375px !important;}
.orginal{width:100%;}
.powered{text-align:left;}
.tnm{float:left; width:100%;}
.footer{padding-bottom:70px;}
.tag-white{width:45px; height:25px; font-size: 11px; left:4px; }
.frm-wd button{float:left; width:100%; margin-top:0px; height: 45px;}
}

@media only screen and (max-width:547px) {
.wishlist{display:none;}
.addcart{display:none;}
}



@media only screen and (max-width:768px) {
.header_menu_area > .mob_nav{margin-top:15px; top:13px; position:relative;}
.header_menu_area > .mob_nav > div{background:white;}
.header_menu_area{display:none;}
}

@media only screen and (max-width:438px) {
.header-one{display:none;}
}


@media only screen and (max-width:368px) {
.header_menu_area > .mob_nav{top:4px;}
.blue-menubg{margin-top:-3px;}
.header{padding-bottom:24px;}
}



@media only screen and (max-width:1220px) {
.filter-bg{border:none;}
.sidenav a{line-height:0px; padding:0px; padding-top:20px;}
.filter-bg{margin-top:0px;}
}

@media only screen and (max-width:530px) {
.frm-wd{width:100%; margin-left:0px; margin-right:0px; padding-right:20px; padding-left:20px;}
.newletter p{padding-right:20px; padding-left:20px;}
}


@media (min-width:1000px) and (max-width:1999px) {
.header_menu_area{display:none;}
}

@media (min-width:1221px) and (max-width:1999px) {
.filter-mbs{display:none;}
}


@media (min-width:548px) and (max-width:1999px) {
.ftr-mbf{display:none !important;}
}

@media (min-width:760px) and (max-width:768px) {
.flip-card{height:575px;}
}	

@media (min-width:1441px) and (max-width:1990px) {
.flip-card{height:720px;}
}

@media (min-width:1401px) and (max-width:1440px) {
.flip-card{height:570px;}
.h520{    height: 500px !important;}
}

@media (min-width:999px) and (max-width:1199px) {
.mb-sf{    flex: 0 0 50%;
    max-width: 40% !important;}
}

@media (min-width:769px) and (max-width:1999px) {
.tr-hidemb{display:none;}
}

@media (min-width:997px) and (max-width:1999px) {
.search-plugin{display:none;}
}